<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Features 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div>
        <div class="grid md:grid-cols-2 md:gap-10 gap-5">
          <div class="w-full md:h-80 h-60 rounded-xl overflow-hidden">
            <img
              src="https://www.ts-p.co.uk/wp-content/uploads/2023/05/4.-Corporate-2048x902.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div>
            <h2
              class="md:text-4xl/10 text-2xl/8 text-slate-900 font-semibold tracking-wide max-w-96"
            >
              We measure social payments.
            </h2>
            <p
              class="md:text-lg/6 text-base text-slate-900/60 tracking-wide md:pt-5 pt-2"
            >
              Streamline your finances, track expenses, set budgets, and achieve
              your financial goals with ease.
            </p>
            <button
              class="lg:px-10 lg:py-3 px-7 py-2.5 rounded-full border border-slate-900 md:mt-14 mt-8 text-sm lg:text-base font-medium bg-slate-900 text-white hover:bg-transparent hover:text-slate-900 transition-all duration-500"
            >
              View all features
            </button>
          </div>
        </div>
        <div class="grid md:grid-cols-3 gap-6 pt-6">
          <div class="lg:p-8 p-5 rounded-xl bg-slate-900">
            <div
              class="md:w-14 md:h-14 w-10 h-10 bg-slate-200 rounded-full flex justify-center items-center md:text-xl text-sm text-slate-900 font-medium"
            >
              <p>01</p>
            </div>
            <p class="text-white md:text-xl/6 text-lg font-medium md:pt-7 pt-5">
              Download & register app
            </p>
            <p class="text-white/60 md:text-base text-sm md:pt-3 pt-2">
              Streamline your invoicing process and ensure timely payments with
              our user-friendly invoicing solution.
            </p>
          </div>
          <div class="lg:p-8 p-5 rounded-xl bg-slate-900">
            <div
              class="md:w-14 md:h-14 w-10 h-10 bg-slate-200 rounded-full flex justify-center items-center md:text-xl text-sm text-slate-900 font-medium"
            >
              <p>02</p>
            </div>
            <p class="text-white md:text-xl/6 text-lg font-medium md:pt-7 pt-5">
              Connect account
            </p>
            <p class="text-white/60 md:text-base text-sm md:pt-3 pt-2">
              Stay on top of your financial health by effortlessly tracking your
              cash flow with our intuitive tools.
            </p>
          </div>
          <div class="lg:p-8 p-5 rounded-xl bg-slate-900">
            <div
              class="md:w-14 md:h-14 w-10 h-10 bg-slate-200 rounded-full flex justify-center items-center md:text-xl text-sm text-slate-900 font-medium"
            >
              <p>03</p>
            </div>
            <p class="text-white md:text-xl/6 text-lg font-medium md:pt-7 pt-5">
              Start managing
            </p>
            <p class="text-white/60 md:text-base text-sm md:pt-3 pt-2">
              Easily manage and pay Your bills hassle-free. say goodbye to late
              payments and stay on top of your finance.
            </p>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/features/features3.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
